# c4i-nginx-esgfsearch backend

docker build -t c4i-nginx-esgfsearch .
docker rm -f c4i-nginx-esgfsearch 
docker run -e ESGFSEARCHENDPOINT=https://esg-dn1.nsc.liu.se/esg-search/search -p 81:80 -it c4i-nginx-esgfsearch
https://localhost:81/esgfsearch


